<h1>Ponderal Index Calculator</h1>
<p>
	<!-- TODO -->




</p>

<table>
	<thead>
		<tr>
			<th>Category for {{height}}m height</th><th>Min weight</th><th>Max weight</th>
		</tr>
	</thead>
	<tbody>
		<!-- TODO -->





	</tbody>
</table>

<a href="./">↻ again</a>